@charset "utf-8";
/* CSS Document */

body {
	position: relative;
	height: 100%;
	margin: 0;
	padding: 0;
	font-family: 'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
	font-size: 14px;
	line-height: 100%;
	color: #333333;
	background: #fff url(../img/bg.gif) repeat-y 50% 0;
}
img {
	vertical-align: bottom;
}
a {
	color: #f90;
}
a:hover {
	color: #fc7;
}
hr {
	border-top: 1px solid #ccc;
	border-bottom: none;
	color: #ccc;
	margin: 10px 0px;
}
hr.dash {
	border-top: 1px dashed #ccc;
}
.pc {
	display: block;
}
.sp {
	display: none;
}
#wrap {
	width: 700px;
	margin: 0 auto;
}
.totop {
	display: inline-block;
	padding: 10px 0;
	text-align: right;
	font-size: 0.9em;
}
.toindex {
	padding: 10px 0;
	text-align: center;
}
ul.normal {
	text-indent: -1em;
	padding-left: 1em;
	line-height: 135%;
}

/* ------------------------------- */
/*       	 header           */
/* ------------------------------- */
header {
	overflow: hidden;
}
h1 {
	float: left;
	overflow: hidden;
	width: 305px;
	height: 80px;
	text-indent: -999px;
	background: url(../img/bg_h1.gif) no-repeat 0 0;
}
#header_r {
	float: right;
}

/* ------------------------------- */
/*      	   menu           */
/* ------------------------------- */
nav {
	float: left;
	width: 190px;
}
#menu_btn {
	display: none;
}
#menu_close {
	display: none;
}
#global li:first-child {
	display: none;
}
#global li a, #sns li a {
	display: block;
	overflow: hidden;
	width: 185px;
	height: 64px;
	margin: 0 0 5px;
	text-indent: -999px;
}
#global li:nth-child(2) a {background: url(../img/left_btn_09.gif) no-repeat 0 0;}
#global li:nth-child(3) a {background: url(../img/left_btn_01.gif) no-repeat 0 0;}
#global li:nth-child(4) a {background: url(../img/left_btn_02.gif) no-repeat 0 0;}
#global li:nth-child(5) a {background: url(../img/left_btn_04.gif) no-repeat 0 0;}
#global li:nth-child(6) a {background: url(../img/left_btn_06.gif) no-repeat 0 0;}
#global li:nth-child(7) a {background: url(../img/left_btn_07.gif) no-repeat 0 0;}
#global li:nth-child(8) a {background: url(../img/left_btn_08.gif) no-repeat 0 0; margin-bottom: 10px;}
#global li:nth-child(9) a {background: url(../img/left-btn-company.gif) no-repeat 0 0; height: 50px;}
#global li:nth-child(10) a {background: url(../img/left-btn-recruit.gif) no-repeat 0 0; height: 50px; margin-bottom: 20px;}

#sns li a {
	height: 75px;
}
#sns li:nth-child(1) a {background: url(../leftbnr_SNSimg/tirol_istg.gif) no-repeat 0 0;}
#sns li:nth-child(2) a {background: url(../leftbnr_SNSimg/tirol_FB.gif) no-repeat 0 0;}
#sns li:nth-child(3) a {background: url(../leftbnr_SNSimg/tirol_tw.gif) no-repeat 0 0;}

/* ------------------------------- */
/*      	contents         */
/* ------------------------------- */
article {
	float: right;
	width: 485px;
}

/* ------------------------------- */
/*       	 footer           */
/* ------------------------------- */
footer {
	clear: both;
	padding: 30px 0;
	text-align: center;
	font-size: 0.75em;
}
small {
	display: block;
	padding: 5px;
}

/* ========== /+970px ==========  */





/* ==================================================== */
/*                                             ：-969px                                                */
/* ==================================================== */
@media screen and (max-width: 969px) {

/* ------------------------------- */
/*       	 header           */
/* ------------------------------- */

/* ------------------------------- */
/*      	contents         */
/* ------------------------------- */

} /* ========== /-969px ==========  */





/* ==================================================== */
/*                                             ：-767px                                                */
/* ==================================================== */
@media screen and (max-width: 767px) {

body {
	font-size: 14px;
	background: #fff;
}
.pc {
	display: none;
}
.sp {
	display: block;
}
#wrap {
	width: 100%;
}
.totop {
	display: block;
	margin: 10px 0;
	padding: 10px 0;
	border: solid 1px #f90;
	text-align: center;
	font-size: 1em;
	background: #fff9e9;
}
.toindex {
	overflow: hidden;
}

/* ------------------------------- */
/*       	 header           */
/* ------------------------------- */
header {
	padding-bottom: 32px;
	background: url(../img/bg_sp.png) repeat-x 0 100%;
}
#header_r {
	display: none;
}

/* ------------------------------- */
/*      	   menu           */
/* ------------------------------- */
nav#menu  {
	position: absolute;
	display: none;
	z-index: 9999;
	width: 100%;
	left: 0;
	top: 0;
	background: #f2ece6;
}
#menu_btn, #menu_close {
	position: fixed;
	display: block;
	overflow: hidden;
	top: 20px;
	right: 10px;
	width: 40px;
	height: 40px;
	text-indent: -999px;
	background: url(../img/bg_menu.png) no-repeat 0 0;
	background-size: contain;
}
#menu_btn {
	z-index: 9998;
}
#menu_close {
	background: url(../img/bg_close.png) no-repeat 0 0;
	background-size: contain;
}
#global {
	overflow: hidden;
	padding-top: 10px;
}
#global li a {
	display: block;
	width: 80%;
	height: auto;
	margin: 0;
	padding: 0 0 0 20%;
	font-size: 18px;
	line-height: 60px;
	text-indent: 0;
	text-decoration: none;
	border-bottom: solid 1px #fff;
	color: #764c1e;	
}
#global li:first-child {
	display: block;
}
#global li:nth-child(1) a {background: url(../img/left_btn_00_sp.png) no-repeat 10px 50%; background-size: 40px 40px;}
#global li:nth-child(2) a {background: url(../img/left_btn_09_sp.png) no-repeat 10px 50%; background-size: 40px 40px;}
#global li:nth-child(3) a {background: url(../img/left_btn_01_sp.png) no-repeat 10px 50%; background-size: 40px 40px;}
#global li:nth-child(4) a {background: url(../img/left_btn_02_sp.png) no-repeat 10px 50%; background-size: 40px 40px;}
#global li:nth-child(5) a {background: url(../img/left_btn_04_sp.png) no-repeat 10px 50%; background-size: 40px 40px;}
#global li:nth-child(6) a {background: url(../img/left_btn_06_sp.png) no-repeat 10px 50%; background-size: 40px 40px;}
#global li:nth-child(7) a {background: url(../img/left_btn_07_sp.png) no-repeat 10px 50%; background-size: 40px 40px;}
#global li:nth-child(8) a {background: url(../img/left_btn_08_sp.png) no-repeat 10px 50%; background-size: 40px 40px; margin-bottom: 0;}
#global li:nth-child(9) a {background: url(../img/left-btn-company_sp.png) no-repeat 10px 50%; background-size: 40px 40px; height: auto;}
#global li:nth-child(10) a {background: url(../img/left-btn-recruit_sp.png) no-repeat 10px 50%; background-size: 40px 40px; height: auto; margin-bottom: 20px;}

#menu p {
	margin: 0 2%;	
	text-align: center;
	background: #fff;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
}
#sns {
	display: table;
	width: 96%;
	margin: 0 2% 20px;
	background: #fff;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
}
#sns li {
	display: table-cell;
	padding: 10px;
}
#sns li a {
	width: auto;
	height: 50px;
	text-align: center;
}
#sns li:nth-child(1) a {background: url(../leftbnr_SNSimg/tirol_istg_sp.gif) no-repeat 50% 0;}
#sns li:nth-child(2) a {background: url(../leftbnr_SNSimg/tirol_FB_sp.gif) no-repeat 50% 0;}
#sns li:nth-child(3) a {background: url(../leftbnr_SNSimg/tirol_tw_sp.gif) no-repeat 50% 0;}

/* ------------------------------- */
/*      	contents         */
/* ------------------------------- */
article {
	float: none;
	width: 90%;
	margin: 0 5%;
}

/* ------------------------------- */
/*       	 footer           */
/* ------------------------------- */
footer {
	margin-top: 20px;
	padding: 20px 2%;
	background: #f2ece6;
}

/* ------------------------------- */
/*          common          */
/* ------------------------------- */
a {
	-webkit-tap-highlight-color:rgba(255,255,255,0.5);
}

} /* ========== /-767px ==========  */





/* ==================================================== */
/*                                             common                                                 */
/* ==================================================== */
.fl {float: left;}
.fr {float: right;}
.bld {font-weight: bold;}
.red {color: #f00;}
.org {color: #f90;}
.blu {color: #0a1bb6}
/*a:link {color: #0083c5;}*/

.t_l {text-align: left;}
.t_c {text-align: center;}
.t_r {text-align: right;}

.lrg {font-size: 1.25em;}
.sml {font-size: 0.875em;}

.lh_130 {line-height: 130%}
.lh_160 {line-height: 160%}

.mb5 {margin-bottom: 5px;}
.mb10 {margin-bottom: 10px;}
.mb20 {margin-bottom: 20px;}
.mb30 {margin-bottom: 30px;}
.mb40 {margin-bottom: 40px;}
.mb50 {margin-bottom: 50px;}

.alpha:hover {
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
	transition: 0.3s;
}

/* micro cf */
/* For modern browsers */
.cf:before,
.cf:after {
    content:"";
    display:table;
}
.cf:after {
    clear:both;
}
/* For IE 6/7 (trigger hasLayout) */
.cf {
    zoom:1;
}